export interface AdListRequestParamsType {
    currentPage: number,
    pageSize: number,
}

export interface AllAppListItemType {
    id: number,
    unionAppName: string, // 应用名称
    unionAppId: string, // 应用ID
    thirdAppType: number, // 应用类型
    status: number, // 状态
    createTime: string, // 创建时间
    thirdMpAppId?: string, // 小程序appid
    thirdAppDomain?: string // H5链接
}

export interface AdTypeItemType {
    name: string,
    code: number,
    creativePattern: number[]
}

export type AdTypesMapType = MapType<{
    code: number,
    creativePattern: number[]
}>
