type UserInfoType = {
  accountInfoId: number, // 账号信息主键ID
  trafficMasterCode: string, // 流量主Code
  phone: string, // 手机号
  email: string, // 邮箱
  companyInfoId: number, // 公司信息表主键ID
  companyName: string, // 公司名称
  contactPerson: string, // 联系人
  bankAccountCompany: string, // 开户公司
  companyAddress: string, // 公司所在地
  bankName: string, // 名称银行
  bankAccount: string // 银行账号
}

// 定义组件的事件类型
type EventFunctionType<T extends unknown[]> = (...params: T) => void 

type Keys = number | string
interface MapType<V> {
  [key: string|number|symbol]: V
}
